Subject: bug#10741: closed (Re: bug#10741: missing comment-start-skip python.el)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 19 Jun 2012 07:42:01 +0000

Your bug report

#10741: missing comment-start-skip python.el

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10741: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10741
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10741: missing comment-start-skip python.el
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jun 2012 03:38:37 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.2

Thanks for the report. The Emacs trunk has a new python.el, and it seems
your issue is fixed there. This should appear in Emacs 24.2.

Subject: missing comment-start-skip python.el
From: Thomas Bach <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Feb 2012 00:31:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

I'm currently working on a better Python integration in CEDET. I
observed that python.el doesn't define `comment-start-skip' which is now
set by CEDET via `python-mode-hook' to "#+\\s-*".

Anyway, I wondered if this could make its way into python.el as that is
actually the proper place.

Note: python-mode.el defines `comment-start-skip' as "^[ \t]*#+ *".

Regards,
        Vincent.